


.home-overview {
  text-align: center;
  padding-bottom: var(--padding-4);
}

.home-overview h1 {
}

.home-overview-img {
  display: flex;
  justify-content: center;
  align-items: center;
}

.home-overview-img img {
  max-width: 200px;
  object-fit: contain;
}

.card + .card {
  margin-top: var(--padding-3);
}

.commissions-card {
  display: grid;
  grid-template:
    "commissions-card-info commissions-card-img"
    / 1fr 250px;
  grid-gap: var(--padding-3);
}